@charset "utf-8";

#title{
	background: url(../img/column/bg.jpg) center top no-repeat;
}

#contents #side{
	width: 200px;
	float: left;
}
#contents #side>h3{
	font-size: 1.8rem;
	line-height: 120%;
	padding: 19px 0 5px;
	border-bottom: 1px solid #ccc;
	margin: 0 auto;
	text-align: left;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#contents #side>ul{
	display: block;
	line-height: 0;
	margin: 0;
}
#contents #side>ul>li{
	display: block;
	border-bottom: 1px solid #ccc;
}
#contents #side>ul>li>a{
	display: block;
	font-size: 1.4rem;
	line-height: 120%;
	padding: 18px 10px 16px;
	text-align: left;
	color: #333;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#contents #side>ul>li>a:hover{
	text-decoration: none;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#contents #column{
	width: 870px;
	float: right;
}
#contents #column>h2{
	font-size: 2.5rem;
	line-height: 120%;
	padding: 0 0 16px;
	border-bottom: 1px solid #ccc;
	margin: 0 auto 45px;
	text-align: left;
}

#contents #column ul.archive{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	margin: 0 auto 30px;
}
#contents #column ul.archive>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 270px;
	margin: 0 30px 30px 0;
	background: #f6f6f6;
}
#contents #column ul.archive>li:nth-child(3n){
	margin-right: 0;
}
#contents #column ul.archive>li p.img{
	line-height: 0;
	margin: 0 auto 15px;
}
#contents #column ul.archive>li p.tit,
#contents #column ul.archive>li p.tx,
#contents #column ul.archive>li p.date{
	padding: 0 20px;
}
#contents #column ul.archive>li p.tit{
	margin: 0 auto 10px;
	font-size: 1.6rem;
	line-height: 28px;
	color: #806b55;
}
#contents #column ul.archive>li p.tit a{
	color: #806b55;
}
#contents #column ul.archive>li p.tx{
	margin: 0 auto 10px;
	font-size: 1.4rem;
	line-height: 25px;
}
#contents.topics #column ul.archive>li p.tx{
	min-height: 5.4em;
}
#contents #column ul.archive>li p.date{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	margin: 0 auto 15px;
	font-size: 1.3rem;
	line-height: 25px;
}
#contents #column ul.archive>li p.date>span,
#contents #column ul.archive>li p.date>a{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	color: #333;
}
#contents #column ul.archive>li p.date>a:hover{
	text-decoration: none;
}
#contents #column ul.archive>li p.date>span:after{
	content: '｜';
	padding: 0 5px;
}

#contents #column .wp-pagenavi{
	display: block;
	letter-spacing: -0.4em;
	text-align: center;
	line-height: 0;
}
#contents #column .wp-pagenavi>a,
#contents #column .wp-pagenavi>span{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 1.2rem;
	color: #333;
	width: 30px;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	border-radius: 100%;
	padding: 0;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#contents #column .wp-pagenavi>a:hover,
#contents #column .wp-pagenavi>span{
	background: #333;
	color: #fff;
	text-decoration: none;
}

#contents #column>h2+p.date{
	text-align: right;
	margin: -20px auto 40px;
	font-size: 1.4rem;
}
#contents #column>h3{
	font-size: 2rem;
	line-height: 36px;
	text-align: left;
	color: #806b55;
	margin: 0 auto 30px;
	padding: 0;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#contents #column .body{
	margin: 0 auto 60px;
}
#contents #column .body p{
	font-size: 1.6rem;
	line-height: 28px;
	margin: 0 auto 40px;
}
#contents #column .body table{
	border: none;
	margin: 0 auto;
	width: auto !important;
}
#contents #column .body table th,
#contents #column .body table td{
	padding: 0;
	vertical-align: middle;
	border: none;
	font-size: 1.6rem;
}
#contents #column .body table td{
	padding: 0 20px 0 0;
}
#contents #column .body table tr>td:last-child{
	padding: 0 0 0 20px;
}
#contents #column .body img{
	max-width: 100%;
	height: auto;
}
#contents #column .body img.aligncenter{
	display: block;
	text-align: center;
	margin: 0 auto 20px;
}

#contents #column .btn>a{
	min-width: 200px;
	line-height: 50px;
	background: #666;
}

#contents #column p.main_image{
	line-height: 0;
	margin: 0 auto 80px;
}
#contents #column .detail{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	margin: 0 auto 50px;
}
#contents #column .detail>p.img,
#contents #column .detail>.table{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	line-height: 0;
	width: 420px;
}
#contents #column .detail>p.img{
	margin: 0 30px 0 0;
}
#contents #column .detail>.table{
	
}
#contents #column .detail>.table>table{
	margin: 0 auto 60px;
}
#contents #column .detail>.table>table th,
#contents #column .detail>.table>table td{
	font-size: 1.6rem;
	padding: 20px 20px 18px;
}
#contents #column .detail>.table>p.btn.v3>a{
	background: #c5b8a8;
}

#contents #column .text{
	background: #f7f4f2;
	padding: 65px 65px 30px;
	margin: 0 auto 50px;
}
#contents #column .text p{
	margin: 0 auto 35px;
}
#contents #column .text p>strong{
	color: #663300;
}
#contents #column ul.images{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	margin: 0 auto 90px;
}
#contents #column ul.images>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 270px;
	margin: 0 30px 30px 0;
}
#contents #column ul.images>li:nth-child(3n){
	margin-right: 0;
}

@media screen and (min-width:768px){
	#tablet #contents #column ul.archive>li{margin-right: 29px;}
	#tablet #contents #column ul.archive>li:nth-child(3n){margin-right: 0;}
	
	#tablet #contents #column .detail>p.img{margin-right: 29px;}
	#tablet #contents #column ul.images>li{margin-right: 29px;}
	#tablet #contents #column ul.images>li:nth-child(3n){margin-right: 0;}
}

@media screen and (max-width:767px){
	#contents #side,
	#contents #column{
		float: none;
		width: auto;
	}
	#contents #column{
		margin: 0 auto 20px;
	}
	#contents #column ul.archive>li,
	#contents #column ul.archive>li:nth-child(3n){
		width: 48%;
		margin: 0 4% 15px 0;
	}
	#contents #column ul.archive>li:nth-child(2n){
		margin-right: 0;
	}
	#contents #column ul.archive>li p.tit, #contents #column ul.archive>li p.tx, #contents #column ul.archive>li p.date{padding: 0 10px;font-size: 1.4rem;line-height: 20px;}
	#contents.topics #column ul.archive>li p.tx{min-height: 4.4em;}
	#contents #column ul.archive>li p.date{
		font-size: 1.2rem;
	}
	
	#contents #column>h2{
		font-size: 2rem;
	}
	#contents #column p.main_image{
		margin-bottom: 40px;
	}
	#contents #column .detail>p.img,
	#contents #column .detail>.table{
		display: block;
		width: auto;
	}
	#contents #column .detail>p.img{
		margin: 0 auto 30px;
	}
	#contents #column .detail>.table>table{
		margin-bottom: 30px;
	}
	#contents #column .text{
		padding: 30px 20px;
	}
	#contents #column .text p{
		margin-bottom: 1em;
	}
	#contents #column ul.images{
		margin-bottom: 20px;
	}
	#contents #column ul.images>li,
	#contents #column ul.images>li:nth-child(3n){
		width: 48%;
		margin: 0 4% 15px 0;
	}
	#contents #column ul.images>li:nth-child(2n){
		margin-right: 0;
	}
	
	#contents #column .body table,
	#contents #column .body table thead,
	#contents #column .body table tbody,
	#contents #column .body table tfoot,
	#contents #column .body table tr,
	#contents #column .body table th,
	#contents #column .body table td{
		display: block;
	}
	#contents #column .body table th,
	#contents #column .body table td{
		width: 100% !important;
		font-size: 1.4rem;
		padding: 0 0 20px;
	}
	#contents #column .body table tr>td:last-child{
		padding: 0;
	}
	
	#lightbox .lb-nav a.lb-prev{
		position: absolute;
		left: 0;
		top: 100%;
		height: 80px;
	}
	#lightbox .lb-nav a.lb-next{
		position: absolute;
		top: 100%;
		right: 0;
		height: 78px;
	}
	#lightbox .lb-dataContainer{padding-top: 35px;}
	#lightbox .lb-data .lb-details{width: auto;float: none;}
	#lightbox .lb-data .lb-number{text-align: center;font-size: 1.4rem;}
}